Name:		opendict
Version:	0.6.3
Release:	1%{?dist}
Summary:	OpenDict is free multiplatform dictionary program

Group:		Applications/Productivity
License:	GPLv2
URL:		http://opendict.idiles.com/
Source:		http://opendict.idiles.com/files/opendict-0.6.3.tar.gz
Source1:	opendict-0.6.3.tar.gz
Patch0:		opendict-0.6.3-mkdirs.patch
Patch1:		opendict-0.6.3-symlink.patch
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root
BuildArch:	noarch

BuildRequires:	python-tools
Requires:	wxPython,PyXML,python-tools

%description
OpenDict is free multiplatform dictionary program. It is made to be
universal and easy to use for desktop users and developers.

%prep
%setup -q
%patch0 -p1 -b .mkdirs
%patch1 -p0 -b .mkdirs


%install
rm -rf %{buildroot}
make install DESTDIR=%{buildroot}/usr


%clean
rm -rf %{buildroot}


%files
%defattr(-,root,root,-)
%doc AUTHORS.txt copying.html
%{_bindir}/*
%{_datadir}/applications/*
%{_datadir}/icons/hicolor/*
%{_datadir}/locale/*
%{_datadir}/opendict/*



%changelog
* Sat Apr 09 2011 Aurimas Cernius <aurisc4@gmail.com> 0.6.3-1
- Initial version.
